﻿$ErrorActionPreference = 'Stop';

$packageName= 'DocFX'
$version    = 'v2.27'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/dotnet/docfx/releases/download/$version/docfx.zip"
$sha1       = 'fa6f3abec27c0d560558821b847fcd00b191f2a5'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = $sha1
  checksumType  = 'sha1'
}

Install-ChocolateyZipPackage @packageArgs
